Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SyCore", "framework\core\core.vcproj", "{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SyMath", "framework\math\math.vcproj", "{F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SySys", "framework\sys\sys.vcproj", "{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ToolShare", "framework\ToolShare\ToolShare.vcproj", "{999BA6F6-D79A-4B51-AC3E-3A01FB4174EF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TiCameraDirectorLib", "application\TiCameraDirectorLib\TiCameraDirectorLib.vcproj", "{9D793458-67D2-45BA-98C9-E205D2A3A00E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CamSim", "application\Tools\Maya\Plugins\CamSim\CamSim.vcproj", "{0CBE7BA2-05C3-4ED9-AE41-9ABAC0B4D59B}"
	ProjectSection(ProjectDependencies) = postProject
		{9D793458-67D2-45BA-98C9-E205D2A3A00E} = {9D793458-67D2-45BA-98C9-E205D2A3A00E}
		{F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6} = {F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6}
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5} = {A4ECD986-DDC8-469C-8CCC-0741CA5081A5}
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC} = {7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}
		{999BA6F6-D79A-4B51-AC3E-3A01FB4174EF} = {999BA6F6-D79A-4B51-AC3E-3A01FB4174EF}
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 7
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SolutionUniqueID = {87E6FBDC-5891-4C1C-9BF7-15F16AE1B060}
		SccProjectUniqueName1 = framework\\core\\core.vcproj
		SccProjectName1 = \u0022Perforce\u0020Project\u0022
		SccLocalPath1 = framework\\core
		CanCheckoutShared = true
		SccProjectUniqueName2 = framework\\math\\math.vcproj
		SccProjectName2 = \u0022Perforce\u0020Project\u0022
		SccLocalPath2 = framework
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection2 = math\\
		SccProjectUniqueName3 = framework\\sys\\sys.vcproj
		SccProjectName3 = \u0022Perforce\u0020Project\u0022
		SccLocalPath3 = framework\\sys
		CanCheckoutShared = true
		SccProjectUniqueName4 = framework\\ToolShare\\ToolShare.vcproj
		SccProjectName4 = \u0022Perforce\u0020Project\u0022
		SccLocalPath4 = framework\\ToolShare
		CanCheckoutShared = true
		SccProjectUniqueName5 = application\\TiCameraDirectorLib\\TiCameraDirectorLib.vcproj
		SccProjectName5 = \u0022Perforce\u0020Project\u0022
		SccLocalPath5 = application\\TiCameraDirectorLib
		CanCheckoutShared = true
		SccProjectUniqueName6 = application\\Tools\\Maya\\Plugins\\CamSim\\CamSim.vcproj
		SccLocalPath6 = application\\Tools\\Maya\\Plugins\\CamSim
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Debug.ActiveCfg = Debug DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Debug.Build.0 = Debug DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Release.ActiveCfg = Release DLL|Win32
		{7C4E35BE-37DE-44D3-8EB6-A856AD11BDEC}.Release.Build.0 = Release DLL|Win32
		{F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6}.Debug.ActiveCfg = Debug DLL|Win32
		{F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6}.Debug.Build.0 = Debug DLL|Win32
		{F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6}.Release.ActiveCfg = Release DLL|Win32
		{F1CEFC78-77F9-4351-9894-3F9A6B0BA3C6}.Release.Build.0 = Release DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Debug.ActiveCfg = Debug DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Debug.Build.0 = Debug DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Release.ActiveCfg = Release DLL|Win32
		{A4ECD986-DDC8-469C-8CCC-0741CA5081A5}.Release.Build.0 = Release DLL|Win32
		{999BA6F6-D79A-4B51-AC3E-3A01FB4174EF}.Debug.ActiveCfg = Debug DLL|Win32
		{999BA6F6-D79A-4B51-AC3E-3A01FB4174EF}.Debug.Build.0 = Debug DLL|Win32
		{999BA6F6-D79A-4B51-AC3E-3A01FB4174EF}.Release.ActiveCfg = Release DLL|Win32
		{999BA6F6-D79A-4B51-AC3E-3A01FB4174EF}.Release.Build.0 = Release DLL|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Debug.ActiveCfg = Debug|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Debug.Build.0 = Debug|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Release.ActiveCfg = Release|Win32
		{9D793458-67D2-45BA-98C9-E205D2A3A00E}.Release.Build.0 = Release|Win32
		{0CBE7BA2-05C3-4ED9-AE41-9ABAC0B4D59B}.Debug.ActiveCfg = Debug DLL|Win32
		{0CBE7BA2-05C3-4ED9-AE41-9ABAC0B4D59B}.Debug.Build.0 = Debug DLL|Win32
		{0CBE7BA2-05C3-4ED9-AE41-9ABAC0B4D59B}.Release.ActiveCfg = Release DLL|Win32
		{0CBE7BA2-05C3-4ED9-AE41-9ABAC0B4D59B}.Release.Build.0 = Release DLL|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
